action: opt-out-study
approval_request:
  approved: true
  approver:
    email: mcooper@mozilla.com
    first_name: Michael
    id: 1
    last_name: Cooper
  comment: r+
  created: '2019-05-04T09:07:10.860750Z'
  creator:
    email: rdalal@mozilla.com
    first_name: Rehan
    id: 14
    last_name: Dalal
  id: 1583
approved_revision_id: 2450
arguments:
  addonUrl: https://storage.googleapis.com/moz-fx-normandy-prod-addons/extensions/hotfix-update-xpi-intermediate%40mozilla.com-1.0.2-signed.xpi
  description: This is a hotfix that updates an intermediate certificate used for
    signing add-ons. It is one of the mechanisms used to fix bug 1548973.
  extensionApiId: 85
  isEnrollmentPaused: false
  name: hotfix-update-xpi-signing-intermediate-bug-1548973
capabilities:
- action.opt-out-study
enabled: false
filter_expression: '"all users"'
id: 761
identicon_seed: v1:6ee131jj3ll
is_approved: true
last_updated: '2019-05-06T17:22:34.566756Z'
latest_revision_id: 2450
name: 'Hotfix: Update XPI signing intermediate [Bug 1548973]'
revision_id: 2450
